SuSE9 Security Update : OpenLDAP 2 (YOU Patch Number 12075)

Medium Nessus Plugin ID 41197


The remote SuSE 9 host is missing a security-related patch.


Authenticated users could crash the LDAP server 'slapd' via the 'NOOP' command. (CVE-2007-6698 / CVE-2008-0658)


Apply YOU patch number 12075.

See Also

Plugin Details

Severity: Medium

ID: 41197

File Name: suse9_12075.nasl

Version: $Revision: 1.6 $

Type: local

Agent: unix

Published: 2009/09/24

Modified: 2012/04/23

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4

Vector: CVSS2#AV:N/AC:L/Au:S/C:N/I:N/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2008/02/11

Reference Information

CVE: CVE-2007-6698, CVE-2008-0658

CWE: 399